» Ubuntu » Пакеты

Error

two or more packages specified (ia32-libs natty)